#include <iostream>
#include <time.h>
using namespace std;

class dice {
public:
	dice();
	void roll();
};

dice::dice()
{
    srand((unsigned int)time(NULL));
}
void dice::roll()
{
	int num = rand() % 6 + 1;
	cout << num;
}

int main()
{
	dice d;
    for(int i = 0; i < 20; i++)
    {
         d.roll();
         cout << endl;
    }
    
    return 0;
}